

body {
	background: #CCCCCC;
	color: #000000;
    font-family: Trebuchet MS, "Times New Roman", Times, serif;
	
}

	ul.nav li a, ul.nav li a:visited {
    color: #003fff !important;
}

ul.nav li a:hover, ul.nav li a:active {
    color: #ff0000 !important;
}

ul.nav li.active a {
    color: #003fff !important;
}